WebDirector Index.PHP Cross Site Scripting Vulnerability

Bugtraq ID: 25166
Class: Input Validation Error
CVE: CVE-2007-4178
Remote: Yes
Local: No
Published: Aug 01 2007 12:00AM
Updated: May 07 2015 05:36PM
Credit: r0t is credited with discovering this vulnerability.
Vulnerable: AMG Soft WebDirector 0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus